package com.ytpm.advertise.enums;

public enum StoreTypeEnum {
    IOS(1,"iOS App Store"),
    GOOGLE_PLAY(2,"Google Play"),
    HUAWEI(3,"华为商店"),
    XIAOMI(4,"小米应用商店"),
    OPPO(5,"OPPO应用商店"),
    VIVO(6,"vivo应用商店"),
    TENCENT(7,"应用宝"),
    TAP(8,"TapTap"),
    Amazon(9,"Amazon应用商店"),
    samsung(10,"三星应用商店"),
    XIAOMI_NATION(11,"小米海外应用市场"),
    HUAWEI_NATION(12,"华为海外应用市场"),
    ROKU(13,"Roku"),
    SSTV(14,"Samsung Smart TV"),
    MICROSOFT(15,"Microsoft"),
    LG(16,"LG Smart TV"),
    VIZIO(17,"Vizio"),
    OTHERS(99,"其他"),
    ;
    private int code;
    private String desc;

    StoreTypeEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
